[menu]
name=loading
type=menu
0=loading
[loading]
type=static
x=385
y=510
xs=28
ys=28
name=Loading ...
[static2]
type=static
x=298
y=210
xs=191
ys=28
name=level description
[level]
type=static
x=387
y=45
xs=28
ys=28
name=66
[static0]
type=static
x=303
y=45
xs=28
ys=28
name=Level 
